Bug 87604 - old desktop file
Summary: old desktop file
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: exmh   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-30 13:35 UTC by Gerald Teschl
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-14 21:18:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2003-03-30 13:35:27 UTC
exmh still puts its desktop file in the old location

/etc/X11/applnk/Internet/exmh.desktop

and it does not contain a 'Categories' line.

Comment 1 Gerald Teschl 2003-11-14 21:18:30 UTC
exmh is no longer part of Fedora Core


Note You need to log in before you can comment on or make changes to this bug.